uuid: 61570cb9-3ab4-4537-ad65-b058f3f0c43f
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.article_type
id: taxonomy_term.article_type.name
field_name: name
entity_type: taxonomy_term
bundle: article_type
label: Name
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
